archiva-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Lamy <ol...@apache.org>
Subject Cassandra storage and jdk version?
Date Tue, 01 Apr 2014 00:37:33 GMT
Hi Folks,

I finished the implementation of the metadata storage using Cassandra.
See docs here: http://archiva.apache.org/docs/2.0.2-SNAPSHOT/adminguide/repositories-content-storage.html
Builds available from here:
https://builds.apache.org/view/A-D/view/Archiva/job/archiva-all-maven-3.1.x-jdk-1.7/

The question is now the jdk version. With this cassandra runtime
version it's now 1.7.
So are we ok to set 1.7 as a prerequisite?


Cheers
-- 
Olivier Lamy
Ecetera: http://ecetera.com.au
http://twitter.com/olamy | http://linkedin.com/in/olamy

Mime
View raw message